<template>
    <div class="container">
  <div class="info-label">
  <div class="error">
<h2 > 404 </h2>
      <div class="text">
    </div>
  </div>
  </div>
    <div class="info-text">
            <h1>Page not found</h1>
      <button @click="$router.go(-1)"><h1>Go back to the previous page</h1></button>
    </div>
  </div>
</template>
<script>
export default {
}
</script>
<style scoped>
body{
  background: url() no-repeat center fixed;
  background-size: cover; /* version standardisée */
  align-items:center;
  justify-content:center;
   font-family: source-sans-pro, sans-serif;
  background-color: #EDEDED; /* #EDEDED*/
  color: #333;
  height:100%;
  min-height: 100vh;
  height: fit-content;
  width:100%;
  overflow-y: hidden;
}
h2 {  display:inline;
    font-size:200px;
  margin:0;
  padding:0;
  line-height:0;
  margin-top:50px;
}
.quote
{
  display:inline;
margin-left:5px;
margin-right:5px;
}
.quote:before
{
content: '{';
}
.quote:after
{
  content: '}';
}
.error {  text-align:center;
position:relative;
margin-top:70px;
}
.text {
position:absolute;
right:13px;
}
.container{
  min-height: 100vh;
  height: 100%;
  margin-bottom: 10%;
  margin-top:5%;
  max-width: 100%;
  max-height: 100%;
  overflow-y: hidden;
}
.info-label{display:inline;}
.info-text{
text-align:center;
}
a {
color: #3B81BE;
line-height: inherit;
text-decoration: none;
}
a:after
{
  vertical-align:top;
  width:13px;
  height:13px;
    background: url(http://image.noelshack.com/fichiers/2014/32/1407602076-hyperlink.png);
      background-size: 100%;
    background-repeat: no-repeat;
  content: '';
display: inline-block;
}
p{  text-align:justify;
}
</style>